.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.title {
  font-size: xx-large;
}

.app-background {
  position:fixed;
  padding:0;
  margin:0;

  top:0;
  left:0;

  width: 100%;
  height: 100%;

  text-align: center;
  background-color: rgba(0, 0, 0, 0.795);

  color: white;

  font-family: 'Roboto', sans-serif;
  text-shadow: 2px 2px #000;
}

.space {
  height: 13%;
}

.btn {
  cursor: pointer;
  transition-duration: 0.4s;
}

a {
  color: inherit !important;
  text-decoration: inherit !important;
}

.footer {
  text-align: center;
  position: absolute;
  bottom: 0%;
  width: 100%;
}

.items {
  width: 100%;
  margin: 0;
  position: absolute;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}